Intrusion Prevention

Joomla!.LDAP.Authentication.Information.Disclosure

Description

This indicates an attack attempt to exploit an Information Disclosure vulnerability in Joomla content management system.
The vulnerability is due to insufficient validation of user supplied inputs. It allows remote attackers to extract authentication credentials of the LDAP server that is used by the Joomla! installation, such as the username and password of the super user, the Joomla administrator.

Affected Products

Joomla versions before 3.8.0, configured to use LDAP authentication

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://www.joomla.org/announcements/release-news/5713-joomla-3-8-0-release.html

CVE References

CVE-2017-14596